a2ps 任意文件写入漏洞

CVE编号

CVE-2004-1377

利用情况

暂无

补丁情况

N/A

披露时间

2004-12-27
漏洞描述
The (1) fixps (aka fixps.in) and (2) psmandup (aka psmandup.in) scripts in a2ps before 4.13 allow local users to overwrite arbitrary files via a symlink attack on temporary files.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 gnu a2ps 4.13 -
运行在以下环境
应用 gnu a2ps 4.13b -
CVSS3评分
2.1
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
    部分地
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况